Uploaded image for project: 'HPCC'
  1. HPCC
  2. HPCC-10198

JavaScript plugin support on CentOS 5.x

    Details

    • Type: Question
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.2.0
    • Component/s: Build process
    • Labels:
    • Environment:
      CentOS 5.x

      Description

      There is no binary compatible v8/v8-devel (Embeded JsvaScript Engine from Google) rpm for CentOS 5.x.
      Build it from source is not easy also (http://blog.jasonantman.com/2013/06/modern-0-10-x-nodejs-rpms-on-centosrehl-5-and-6/)

      Currently javascript plugin is disabled on CentOS 5.x build system

        Attachments

          Activity

            People

            • Assignee:
              g-pan Greg Panagiotatos
              Reporter:
              xwang2713 Xiaoming Wang
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: